pandoc: '2.5'
pkgdown: 2.0.6
pkgdown_sha: ~
articles: {}
last_built: 2022-11-25T08:04Z
urls:
  reference: https://geobosh.github.io/timeDateDoc/reference
  article: https://geobosh.github.io/timeDateDoc/articles

